/* Start variables  */
:root {
  --main-color: #32160b;
  --secondry-color: #ffd5b3;
  --third-color: #ff6600;
  --forth-color: #ffd5b3;
  --fifth-color: #fffaf7;
  --transition-speed: 0.35s;
}

/* End variables */
/* Register page css */

::selection {
  background-color: #df9e72;
  color: #88462e;
}

* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  font-family: Arial, sans-serif;
}

body {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-style: normal;
  background: var(--main-color);
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  height: 100vh;
}

.container {
  text-align: center;
  background-color: var(--fifth-color);
  padding: 20px;
  border-radius: 10px;
  box-shadow: 5px 5px 13px #1c1a1a;
  width: 320px;
}

.title {
  color: var(--main-color);
  margin-bottom: 20px;
}

.register_form input,
.register_button {
  display: block;
  width: 100%;
  padding: 10px;
  margin: 10px 0;
  border: none;
  border-radius: 5px;
  outline: none;
}

.register_form input {
  background: var(--forth-color);
  color: var(--main-color);
}

.register_button {
  background: var(--main-color);
  color: var(--fifth-color);
  cursor: pointer;
  transition: var(--transition-speed);
}

.register_button:hover {
  background: var(--third-color);
}

.login {
  display: block;
  margin-top: 10px;
  color: var(--main-color);
  font-weight: bold;
  text-decoration: none;
  transition: var(--transition-speed);
}

.login:hover {
  color: var(--third-color);
}

.social-register {
  margin-top: 15px;
  color: var(--main-color);
}

.social-register a {
  margin: 0 10px;
  color: var(--main-color);
  font-size: 20px;
  transition: var(--transition-speed);
}

.social-register a:hover {
  color: var(--third-color);
}

::placeholder {
  color: var(--main-color);
}

@media (min-width: 768px) and (max-width: 992px) {
  .container {
    padding-top: 50px;
    height: 700px;
    width: 500px;
  }

  .title {
    padding-bottom: 50px;
    font-size: 65px;
  }

  .container input {
    margin: 25px 0;
  }

  .register_button {
    margin-bottom: 30px;
    font-size: 22px;
  }

  .login {
    font-size: 22px;
  }

  .social-register {
    font-size: 19px;
  }

  .social-register a i {
    font-size: 25px;
  }
}

@media (max-width: 768px) {
  .container {
    padding-top: 50px;
    height: 450px;
  }

  .container input {
    margin: 10px 0;
  }

  .register_button {
    margin-bottom: 20px;
    font-size: 22px;
  }

  .login {
    font-size: 22px;
  }

  .social-register {
    font-size: 19px;
  }

  .social-register a i {
    font-size: 25px;
  }
}

/* Login page css */

.container_login {
  text-align: center;
  background-color: var(--fifth-color);
  padding: 20px;
  border-radius: 10px;
  box-shadow: 5px 5px 13px #1c1a1a;
  width: 320px;
}

.titel_login {
  color: var(--main-color);
  margin-bottom: 20px;
}

.container_login input,
.login_button {
  display: block;
  width: 100%;
  padding: 10px;
  margin: 10px 0;
  border-radius: 5px;
  border: none;
}

.container_login input {
  background: var(--forth-color);
  color: var(--main-color);
}

.login_button {
  background: var(--main-color);
  color: var(--fifth-color);
  cursor: pointer;
  transition: var(--transition-speed);
}

.login_button:hover {
  background: var(--third-color);
}

.forget_password {
  display: block;
  text-decoration: none;
  color: var(--main-color);
  font-weight: bold;
  margin: 10px 0;
  transition: var(--transition-speed);

}

.forget_password:hover {
  color: var(--third-color);
}

.social_login {
  display: block;
  color: var(--main-color);
}


.social_login a {
  color: var(--main-color);
  margin: 0 5px;
  font-size: 20px;
  transition: var(--transition-speed);

}

.social_login a:hover {
  color: var(--third-color);
}

@media (max-width: 768px) {
  .container_login {
    height: 400px;
  }

  .titel_login {
    font-size: 40px;
    padding-bottom: 30px;
  }

  .container_login input {
    margin: 20px 0;
  }

  .login_button {
    font-size: 20px;
    margin-bottom: 20px;
  }

  .forget_password {
    font-size: 22px;
  }

  .social_login {
    font-size: 19px;
  }

  .social_login a i {
    font-size: 22px;
  }
}

@media (min-width: 768px) and (max-width: 992px) {
  .container_login {
    height: 500px;
    width: 800;
  }

  .titel_login {
    font-size: 60px;
    padding-bottom: 30px;
  }

  .container_login input {
    margin: 30px 0;
    padding: 15px;
  }

  .login_button {
    font-size: 20px;
    margin-bottom: 20px;
  }

  .forget_password {
    font-size: 22px;
  }

  .social_login {
    font-size: 19px;
  }

  .social_login a i {
    font-size: 22px;
  }
}


/* Forget Password css */

.container_forget_password {
  text-align: center;
  background-color: var(--fifth-color);
  padding: 20px;
  border-radius: 10px;
  box-shadow: 5px 5px 13px #1c1a1a;
  width: 320px;
}

.container_forget_password input,
.forget_password_button {
  display: block;
  width: 100%;
  padding: 10px;
  margin: 10px 0;
  border-radius: 5px;
  border: none;
}

.container_forget_password input {
  background-color: var(--forth-color);
  outline: none;
}

.container_forget_password label {
  color: var(--main-color);
  display: block;
}

.forget_password_button {
  background: var(--main-color);
  color: var(--fifth-color);
  cursor: pointer;
  transition: var(--transition-speed);
}

.forget_password_button:hover {
  background: var(--third-color);
}

@media (max-width: 768px) {
  .container_forget_password {
    width: 350px;
    height: 400px;
  }

  .container_forget_password input {
    margin: 20px 0;
  }

  .titel_forget {
    font-size: 38px;
    margin-bottom: 80px;
    margin-top: 20px;
  }
}

@media (min-width: 768px) and (max-width: 992px) {
  .container_forget_password {
    width: 450px;
    height: 600px;
  }

  .container_forget_password input {
    margin: 20px 0;
    padding: 20px;
  }

  .titel_forget {
    font-size: 48px;
    margin-bottom: 125px;
    margin-top: 65px;
  }

  .container_forget_password label {
    font-size: 20px;
  }
}

/* footer */
 .footer {
  color: var(--fifth-color);
  padding-top: 50px;
  padding-bottom: 20px;
  position: absolute;
  bottom: 1px;
}